<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="SMALL_TRACTOR_MOTOR_START" file="$data/sounds/vehicles/engine/valtra_a/valtra_a_start.wav" linkNode="0>"/>
    <motorStop template="SMALL_TRACTOR_MOTOR_STOP" file="$data/sounds/vehicles/engine/valtra_a/valtra_a_stop.wav" linkNode="0>"/>

    <motor template="SMALL_TRACTOR_MOTOR_IDLE" file="$data/sounds/vehicles/engine/valtra_a/valtra_a_idle_loop.wav" linkNode="0>"/>
    <motor template="SMALL_TRACTOR_MOTOR_OFFLOAD_RUN" file="$data/sounds/vehicles/engine/valtra_a/valtra_a_load_loop.wav" linkNode="0>"/>
    <motor template="SMALL_TRACTOR_MOTOR_ONLOAD_RUN" file="$data/sounds/vehicles/engine/valtra_n/valtra_n_load_loop.wav" linkNode="0>" >
		<volume indoor="0.6" outdoor="1.0" />
	</motor>
    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_loop_01.wav" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>">
		<volume indoor="0.9" outdoor="1.70" />
	</compressedAir>
</sounds>
